[
    {
        "actiontype": "SAVE",
        "classname": "N_6QOT_SAVE",
        "dr": "0",
        "isbefore": "N",
        "pk_billtype": "6QOT",
        "pk_billtypeid": "PK_B",
        "pk_businesstype": "~",
        "pk_group": "~",
        "ts": "2021-09-10 19:50:19"
    },
    {
        "actiontype": "APPROVE",
        "classname": "N_6QOT_APPROVE",
        "dr": "0",
        "isbefore": "N",
        "pk_billtype": "6QOT",
        "pk_billtypeid": "PK_B",
        "pk_businesstype": "~",
        "pk_group": "~",
        "ts": "2021-09-10 19:50:19"
    },
    {
        "actiontype": "UNSAVEBILL",
        "classname": "N_6QOT_UNSAVEBILL",
        "dr": "0",
        "isbefore": "N",
        "pk_billtype": "6QOT",
        "pk_billtypeid": "PK_B",
        "pk_businesstype": "~",
        "pk_group": "~",
        "ts": "2021-09-10 19:50:19"
    },
    {
        "actiontype": "UNAPPROVE",
        "classname": "N_6QOT_UNAPPROVE",
        "dr": "0",
        "isbefore": "N",
        "pk_billtype": "6QOT",
        "pk_billtypeid": "PK_B",
        "pk_businesstype": "~",
        "pk_group": "~",
        "ts": "2021-09-10 19:50:19"
    },
    {
        "actiontype": "DELETE",
        "classname": "N_6QOT_DELETE",
        "dr": "0",
        "isbefore": "N",
        "pk_billtype": "6QOT",
        "pk_billtypeid": "PK_B",
        "pk_businesstype": "~",
        "pk_group": "~",
        "ts": "2021-09-10 19:50:19"
    },
    {
        "actiontype": "SAVEBASE",
        "classname": "N_6QOT_SAVEBASE",
        "dr": "0",
        "isbefore": "N",
        "pk_billtype": "6QOT",
        "pk_billtypeid": "PK_B",
        "pk_businesstype": "~",
        "pk_group": "~",
        "ts": "2021-09-10 19:50:19"
    }
]
